@font-face {
  font-family: "Poppins";
  src: url("fonts/poppins/poppins-400.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/poppins/poppins-500.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/poppins/poppins-600.ttf") format("truetype");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/poppins/poppins-700.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("fonts/poppins/poppins-800.ttf") format("truetype");
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}

:root {
  --ct-font-sans-serif: "Poppins", sans-serif;
  --ct-body-font-family: "Poppins", sans-serif;
  --ct-headings-font-family: "Poppins", sans-serif;
  --ct-btn-font-family: "Poppins", sans-serif;
  --bs-font-sans-serif: "Poppins", sans-serif;
  --bs-body-font-family: "Poppins", sans-serif;
  --bs-btn-font-family: "Poppins", sans-serif;
  --font-sans: "Poppins", sans-serif;
  --default-font-family: "Poppins", sans-serif;
}

html,
body,
body.public-auth-page,
button,
input,
select,
textarea,
optgroup,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.btn,
.form-control,
.form-select,
.dropdown-menu {
  font-family: "Poppins", sans-serif;
}

.ql-container,
.ql-toolbar,
.ql-editor,
.ql-tooltip,
.ql-picker,
.ql-code-block-container,
.ql-editor .ql-font-serif,
.ql-editor .ql-font-monospace,
.ql-snow .ql-picker.ql-font .ql-picker-item {
  font-family: "Poppins", sans-serif !important;
}
